@charset "utf-8";
/* CSS Document */
@media screen and (min-width:2000px){
	footer {padding-bottom: 15%;}
}
@media screen and (min-width: 1640px){
.brand_premium .vc_col-sm-12,#overview > .vc_col-sm-12,#locations > .vc_col-sm-12,#key-people > .vc_col-sm-12 {width:1599px; margin: 0 auto; display: block; float: none; }
#overview .vc_col-sm-12 {padding: 0 84px;}
#locations > .vc_col-sm-12 ,#key-people > .vc_col-sm-12 {padding: 9px 86px 0;}
.client_testimonial .vc_col-sm-12 {width: 1599px;margin: 0 auto; float: none;}
.container_full {width: 1599px;display: block;}
.brand_premium .vc_col-sm-12 .wpb_text_column {width: 50%;}
}
@media screen and (max-width: 1800px){
	.publishers_page .vc_col-sm-6 .vc_column-inner {padding-right:0; }
}
@media screen and (max-width: 1630px){
	.brand_premium .vc_col-sm-12 .wpb_text_column {width:100%;}
	.solution_tab .vc_col-sm-6 figure {width: 50%;}
	.solution_tab .vc_col-sm-6 .vc_column-inner {padding-right: 115px;}
	.publishers_page .vc_col-sm-6 .vc_column-inner {padding-right: 0;}
	#our_values {padding: 33px 87px 150px !important;}
	/*#team,#vacancy {padding:0 87px !important;}*/
	#team .vc_col-sm-12,#vacancy .vc_col-sm-12 {width: 1400px; margin: 0 auto; display: block; float: none;}
	.job_section {padding: 0 13px;}
	.solution_tab #Symphony .vc_col-sm-6:first-child,.publishers_page .vc_col-sm-6:first-child 
	.solution_tab #Symphony .vc_col-sm-6:first-child > .vc_column-inner,
	/*.publishers_page .vc_col-sm-6:first-child > .vc_column-inner {min-height: 777px;}*/
	.publishers_page .vc_col-sm-6 {padding:61px 95px 82px 72px; }
  }
@media screen and (max-width: 1570px){
	.solution_tab .vc_col-sm-6, .publishers_page .vc_col-sm-6 {padding: 61px 30px 40px 75px;}
	.brand_premium .wpb_text_column {padding: 0 102px 0 102px;}
	.container > .publishers_page.vc_row > .vc_column_container {padding-left: 0; padding-right: 0;}
	.publishers_page .vc_col-sm-6:last-child .vc_column-inner p {font-size: 16px;}
	.publish_row {padding-right: 40px; padding-left: 40px;}
}
@media screen and (max-width: 1466px){
.publish_row h2 {font-size:45px !important;}
.video_box #see_adslot_media_in_action .wpb_wrapper h2 {font-size: 24px;width: 275px; padding-left: 0;}
.video_box .wpb_text_column {left:25px;height: 226px;width: 357px;top: 155px;}
.video_box .wpb_video_widget {width:382px;height: 246px;padding:24px 0 0 28px;}
.video_box .wpb_wrapper img {width: 126px;margin: 58px 0 0 0;}
.video_box .vc_column-inner {width: 512px !important;height: 319px;margin: 98px auto 0;background-size: 515px;}
.job_section,#team,#vacancy {padding:0 87px !important;}
.video_box .wpb_video_widget iframe {height: 224px !important;}
.solution_tab .vc_col-sm-6 h2, .brand_premium .vc_col-sm-12 h2,
.publishers_page .vc_col-sm-6 h2 {font-size: 55px;}
#team .vc_col-sm-12,#vacancy .vc_col-sm-12 {width: 100%; } 
#team .vc_col-sm-12 .vc_column-inner,#vacancy .vc_col-sm-12 .vc_column-inner {padding: 0;}
.page-content .container {width: 100%;}
.solution_tab .vc_col-sm-6 .vc_column-inner,
.publishers_page .vc_col-sm-6 .vc_column-inner {padding-right: 20px;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner:nth-child(2),
.publishers_page .vc_inner:nth-child(2) {width: 100%;}
body .flex-control-nav {left: 30.8%;}
body #key-people .flex-control-nav {left: 41.4%;}
}
@media screen and (max-width: 1366px){
.publishers_page .publish_row .vc_col-sm-6:last-child {padding-top: 62px;}
.container_full {padding: 0 15px;}
.banner_text h2 {font-size: 60px;}
.client_logo {width: 100%; padding: 0 15px;}
.solution_tab #Symphony .vc_col-sm-6:last-child,
.publishers_page .vc_col-sm-6:last-child {padding: 50px 20px 50px 50px;}
#overview .vc_col-sm-6:first-child p {padding-right: 60px;}
.banner_text .rsABlock h5 {padding-top: 176px;}
.banner_text .rsABlock .request_btn {margin-top: 234px;}
.publishers_page h1 {font-size: 35px; line-height: 1.25;}
.solution_tab .client_testimonial h2, .publishers_page .client_testimonial h2 {font-size: 35px;}
.publish_row h2 {font-size: 35px !important;}
.publish_row {padding-left: 15px; padding-right: 15px;}
}
@media screen and (max-width:1260px){
	.publishers_page .vc_col-sm-6 h2 {font-size: 40px;}
	.brand_premium .wpb_text_column {padding: 0 35px 0 50px;}	
	#team, #vacancy, .job_section {padding:0 30px !important;}
	#team .vc_col-sm-12, #vacancy .vc_col-sm-12 {padding: 0;}
	#our_values {padding: 33px 0px 30px !important;}
	body #key-people .flex-control-nav {left: 42%;}
	/*.brand_premium .vc_col-sm-12 .wpb_text_column.left {padding-right: 60px;}
	.brand_premium .wpb_text_column {padding: 0 60px;}
	.brand_premium .vc_col-sm-12 h2 {font-size: 50px;}
	.video_box .start-video h2 {margin: 0 auto; font-size: 40px;}
	.video_box .start-video img {margin: 0 auto 0;top: -74%;width: 185px;}
	.video_box .wpb_video_widget {width: 482px;padding-left: 0; height: 300px;margin: 0 auto;padding-top:0;}
	.video_box .vc_column-inner {width: 700px !important;height: 450px;margin: 25px auto;padding-right: 10px;background-position: -10px 1px !important;background-size: 100% !important;}
	.video_box .wpb_video_widget iframe {height: 300px !important;top: 18px;left: -4px;}
	.video_box .wpb_text_column {height: 300px;width: 485px; top: 78px; left: -9px;}
	.video_box .wpb_wrapper h2, .start-video .wpb_text_column h2 {font-size: 35px;}
	.video_box .wpb_wrapper img {width: 189px; top: -67px;left: 36.3%;}
	.start-video .wpb_text_column img {position: absolute;top: 38%;left: 43%;width: 187px;}*/
}

@media screen and (max-width: 1180px){
.publish_row h2 {
    font-size: 30px !important;
} 
.publishers_page h1 {font-size: 30px;}
.solution_tab #Symphony .vc_col-sm-6:first-child, 
.solution_tab #Symphony .vc_col-sm-6:first-child > .vc_column-inner{min-height:625px;}
/*.publishers_page .vc_col-sm-6:first-child,.publishers_page .vc_col-sm-6:first-child > .vc_column-inner*/
.conatct_footer .vc_col-sm-12,body .gform_wrapper form {width: 100%;}
body .solution_tab .vc_tta-panel-body > .vc_row, 
body .solution_tab .vc_tta-tabs-container .vc_tta-tabs-list{width: 100%;}
.solution_tab .vc_tta-panel-body > .vc_row:first-child .vc_col-sm-6:first-child img { margin: 0;}
.client_logo .wpb_column.vc_column_container.vc_col-sm-4 {padding: 0;}
.client_logo .vc_col-sm-4:last-child .vc_inner.vc_row-fluid,
.client_logo .vc_col-sm-4:nth-child(2) .vc_inner.vc_row-fluid,
.client_logo .vc_col-sm-4 .vc_inner.vc_row-fluid {padding: 0 15px;}
.client_logo .vc_col-sm-6 .wpb_single_image img {padding: 5px;}
/*.publishers_page .vc_col-sm-6:first-child > .vc_column-inner {min-height: 825px;}*/
}
/*-----*/
@media screen and (max-width: 1170px){

body .solution_tab .vc_tta-panel-body > .vc_row.video_box,
body .solution_tab .vc_tta-panel-body > .vc_row.brand_premium {width: 100%;float: left;}
.video_box .vc_column-inner {margin-bottom: 90px;}
.about_banner.inner_banner h1 {padding: 0 0; width: 100%;}
.client_logo .vc_col-sm-6 .wpb_single_image img {max-width: 100%;}
.blog_section .blog_list {width: 100% !important; }
.banner_over .vc_col-sm-6:last-child h3 {padding-right: 0;}
.blog_detail,.parent-pageid-6 .page-content .container,.parent-pageid-15 .page-content .container { width: 100%;}
h2.wpb_heading.wpb_video_heading {width: 100%; text-align: center; font-size: 35px;}
h2.wpb_heading.wpb_video_heading:after { top:-47px;  left: 40%; background-size: 100%; width: 150px; height: 150px;}
footer {padding-right: 0;}
/*.banner_over .vc_col-sm-6 {width: 50%;}*/
.banner_text h2 {font-size:45px;} 
.container,.container_full{width: 100%;}
.container > .vc_row > .vc_column_container, .container .job_section,
.single-post .page-content, .blog .page-content, 
.archive .page-content,
.error404 .page-content,.search-no-results .page-content{ padding-left: 15px; padding-right: 15px;}
.home .container > .vc_row > .vc_column_container {padding-left:0px; padding-right:0;}
.container > .vc_row.banner > .vc_column_container, body .vc_row.solution_tab > .vc_col-sm-12,
.container > .vc_row.inner_banner > .vc_column_container,
body .conatct_footer .vc_column_container > .vc_column-inner{padding-left: 0;padding-right: 0;}
.a_team .vc_col-sm-9 > .vc_column-inner { padding-left: 15px;}
.a_team .vc_col-sm-5 .wpb_wrapper {width: auto;}
.a_team .vc_col-sm-3 .wpb_single_image {padding-left: 0;padding-top: 0;}
.contact_box{ width: 21%;}
.contact_box:last-child {width: 16%;}
.blog_section .categories {width: 100%;}
.vc_col-sm-12 .vc_wp_custommenu {right: 30px;}
.solution_tab .vc_tta-panel-body > .vc_row:first-child .vc_col-sm-6:first-child {padding-right: 0; padding-top: 0;}
.solution_tab .vc_tta-panel-body > .vc_row:first-child .vc_col-sm-6:last-child {padding-left: 0;padding-top: 0;}
.group-blog .inner_banner h1 {margin: 30px 20px 30px 20px;font-size: 50px;line-height: 1.2;}
.banner_text .rsABlock h5 {padding-top: 132px;}
.banner_text .rsABlock .request_btn {margin-top: 190px;}

}
/*-----------*/
@media screen and (max-width: 1151px){
.video_box .vc_column-inner {
    width: 540px !important; 
}
.video_box .wpb_video_widget {
    width: 357px;
    height: 251px;
    padding: 22px 0 0 0px;
}
.video_box .wpb_text_column {left: 0;}
footer .container { padding: 0 15px;}
body .flex-control-nav {left:31.5%;}
.contact_box:first-child ul li {padding-right: 20px;}
#locations > .vc_col-sm-12 .vc_col-sm-3 {width: 25%;}
.explore_client ul li {padding: 0 10px;}
.solution_services p strong{padding: 0 0;}
.solution_tab .vc_col-sm-6 h2,.publishers_page .vc_col-sm-6 h2 {font-size: 50px;}
.solution_tab #Symphony .vc_col-sm-6:last-child .vc_column-inner p,
.publishers_page .vc_col-sm-6:last-child .vc_column-inner p {padding-right: 0;}
#overview {padding: 33px 0px 120px;}
#our_values {padding: 33px 0px 150px;}
 .salesforce-form {width: 100%;}
 #locations {padding: 35px 0 120px;}
 #key-people {padding: 0;}
}

/*-----------*/
@media screen and (max-width: 1100px){
.inner_banner > .vc_col-sm-12 {padding-top: 200px;}
.start-video img {position: absolute;top: -3%;left: 0;right: 0;margin: 0 auto;margin-bottom: 0px;width: 144px;}
.start-video {text-align: center; width: 100%;}
#player, #thumbnail_container {height: 500px;}
body .vc_row.solution_tab #Symphony .vc_tta-panel-body .vc_inner .vc_col-sm-3:first-child h4,
.publishers_page .vc_inner .vc_col-sm-3:first-child h4 {padding: 0;}
.client_testimonial .vc_col-sm-12 .wpb_text_column,
#Symphony .client_testimonial .vc_col-sm-12 .wpb_text_column {width: 100%; padding: 0 20px;}
#team .vc_col-sm-2, #team .vc_col-sm-2 > .vc_column-inner,
#team .vc_col-sm-10 > .vc_column-inner {padding-right: 0; padding-left: 0;}
.flexslider .team_img {padding-left: 0;padding-top: 65px;}
h1,.inner_banner h2 {font-size: 50px;}
.inner_banner {min-height: 550px;}
.solution_tab #Symphony .vc_col-sm-6:last-child .vc_column-inner h2,
.publishers_page .vc_col-sm-6:last-child .vc_column-inner h2 {color: #dde4ee;margin-bottom: 20px;font-size: 30px;}
.publishers_page .vc_col-sm-6:last-child .vc_column-inner h2 {color:#00293a; }
body .vc_row .vc_tta-container .vc_tta-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list {width: 100%; padding: 0 20px;}
.solution_tab #Symphony .vc_col-sm-6:last-child,
.publishers_page .vc_col-sm-6:last-child {padding: 38px;}
.about_banner.inner_banner > .vc_col-sm-12 {padding-top: 120px}
.start-video .wpb_text_column img {left: 0;}
}
/*----------*/
@media screen and (max-width: 980px) {
body.home .banner_text {
    opacity: 0;
}
.banner_text h5 {padding: 0 15px;}
.publish_row .wpb_single_image.vc_align_left {width: 33.333%;}
.publishers_page .publish_row .vc_col-sm-6:last-child {padding-top:0; padding-left: 0; }
.publishers_page .abt_btns .vc_col-sm-12 p a {margin-top: 8px;margin-bottom: 3px;}
.vc_row.wpb_row.vc_row-fluid.form_section {height: auto;}
body.home .rsPreloader {top: 30% !important;}
.start-video .wpb_text_column {top: 50%;left: 50%;}
.start-video .wpb_text_column img {top: 50%;width: 130px; left: 10%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}
body .solution_tab .vc_tta-panel-body > .vc_row.start-video {margin-top: 46px;}
.solution_tab .start-video .wpb_video_widget {margin-top: 0;}
a.media_play {top: 0 !important;right: auto;left: 0 !important;position: relative;margin: 40px 30px !important;display: inline-block;}
.brand_premium .vc_col-sm-12 .wpb_text_column.right {position: relative; padding-top: 50px;}
.brand_premium .vc_col-sm-12 { padding-top: 40px;}
.brand_premium .vc_col-sm-12 .wpb_text_column {width: 100%;}
.brand_premium .vc_col-sm-12 .wpb_text_column.left {padding-right: 30px;}
.brand_premium .vc_col-sm-12 h2 {font-size:40px;} 
.brand_premium .wpb_text_column {padding: 0 30px;}
.abt_btns .vc_col-sm-12 .wpb_wrapper > p { display:inline-block; margin: 0;}
.abt_btns .vc_col-sm-12 .wpb_wrapper {width: 100%;}
.parent-pageid-6 h1,.parent-pageid-6 h5 {font-size: 30px; padding: 0;}
.solution_tab #Symphony .vc_col-sm-6:first-child,.publishers_page .vc_col-sm-6:first-child {width: 100%;}
.solution_tab #Symphony .vc_col-sm-6:last-child,.publishers_page .vc_col-sm-6:last-child {width: 100%; padding: 38px 20px;}
.solution_tab .wpb_video_widget .wpb_wrapper iframe,.solution_tab .wpb_raw_html video {height: 390px;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner:first-child {width: 100%;}
.group-blog .inner_banner h1 {font-size: 40px;}
.a_team .vc_col-sm-3 {width: 90px;}
#team .vc_col-sm-2 h3, #vacancy h3 {font-size: 30px;}
#vacancy h3 {margin: 45px 0 30px;}
h1,.inner_banner h2 {font-size: 40px;}
.a_team .vc_col-sm-9 h4 {padding-top: 7px;}
header .logo {width: 82px; margin-top: 10px;}
footer .footer_box, footer .footer_box:last-child {margin-bottom: 25px;width: 20%;}
.about_banner.inner_banner > .vc_col-sm-12 .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid:first-child {width: 100%;margin: 0 auto;}
body #key-people .flex-direction-nav {left: 38%;}
#overview + .vc_row .vc_col-sm-6:last-child { padding-left: 15px;}
#locations > .vc_col-sm-12 .vc_row.vc_row-fluid:first-child .wpb_single_image { margin-bottom: 57px;}
.page-content .blog_right {padding-left: 0;width: 75%;}
.page-content .blog_left {width: 25%;}
.single_blog_head{padding-left: 25%;}
.single_blog_head h1, .single_blog_head > span{padding-left: 0;}
.vc_row.big_img .wpb_column .vc_column-inner .wpb_wrapper {padding-bottom: 10px; padding-left: 0; padding-top: 15px;}
.solution_tab .vc_row.client_testimonial .vc_col-sm-3 {width: 29%;}
.solution_tab .vc_row.client_testimonial .vc_col-sm-9 {padding-right: 0; width: 70%;}
.solution_tab .vc_col-sm-9 h2 {font-size: 32px;}
body .vc_row .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a small {left: 0;right: 0;text-align: center;top: 0;}
body .solution_tab .vc_tta-panel-body > .vc_row.big_img {margin-top: 60px;}
body .solution_tab .vc_row.solution_services {margin-bottom: 0;}
body .solution_tab .vc_row.abt_btns {margin-bottom: 60px;}
.navigation  {padding-top:6px;}
.banner_text {padding-top: 210px;}
body #key-people .flex-control-nav {left:41.5%;}
.solution_tab .vc_col-sm-6,.publishers_page .vc_col-sm-6 {padding-left: 30px;}
.publishers_page .publish_row .vc_col-sm-6:last-child .vc_column-inner {padding-left: 0;}
}
/*---------------*/
@media screen and (max-width: 920px){
header .logo img {max-width: 100%;} 
/*------------*/
.publishers_page .vc_col-sm-6:first-child > .vc_column-inner {min-height: inherit;}
.banner_over .vc_col-sm-6 {width: 390px;}
header, .page-template-page-transparent-header header, .page-template-page-join_team header{padding: 22px 0; top: 0;}
.navigation {position: relative;}
.menu-bar {display: block;width: 28px;height: 20px;float: right;position: relative;margin: 7px 0;
 transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;cursor: pointer; z-index: 999;}
.menu-bar span { background: #303035;cursor: pointer; display: inline-block;float: left;
height: 4px; left: 0; margin: 0 auto;position: absolute;right: 0;top: 8px;
transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;width: 33px; border-radius: 5px; 
-webkit-border-radius: 5px;  -moz-border-radius: 5px; -ms-border-radius: 5px;}
.menu-bar span:first-child {top: 0;}
.menu-bar span:last-child { bottom: 0;top: auto;}
.page-template-page-transparent-header .menu-bar span, .page-template-page-join_team .menu-bar span{ background: #fff;}
.wpb_text_column.publish_txt h1 strong, .wpb_text_column.media_txt h1 strong, .wpb_text_column.symphony_txt h1 strong{display: block;}

/*-----------*/
.navigation ul li > .sub-menu {padding: 0 0 0 3px; display: block; position: relative; left: 0; top: 0; right: auto; width: 100%; border:none;}
.navigation ul li > .sub-menu:after,.navigation ul li > .sub-menu:before {display: none;}
.navigation ul li.login .sub-menu {display: none !important;}
.navigation .menu-top-menu-container { display: none !important;}
.navigation .menu-top-menu-container ul li {float: left; width: 100%; padding-bottom: 0;}
.navigation ul li a::before {background: none;content: none;}
.open-slide .navigation .menu-top-menu-container {display: block !important;position: absolute; right: -15px;
width: 200px;top: 46px;background: #fff;color: #A7A9AC; z-index: 99;  border: medium none;}
.open-slide .navigation .menu-top-menu-container ul li a {
color: #A7A9AC;width: 100%;background: transparent;margin: 0 0;text-align: left;padding: 10px 19px;
min-height: 10px;min-width: 10px;font-weight: 300;font-size: 15px !important; border: medium none;}
.open-slide .navigation .menu-top-menu-container ul li a:hover,
.open-slide .navigation .menu-top-menu-container ul li.current_page_item >a{background-color:#F1F1F2; text-decoration: none;} 
.open-slide .navigation .menu-top-menu-container::before{ content:"";right: 20px;}
/*-------------*/
.vc_row.wpb_row.vc_inner.vc_row-fluid.counters .vc_col-sm-2 {width: 20%;}
  h1 br{display: none;}
.blog_one .blog_box .text_box h4{font-size: 14px;}
.blog_one .blog_box .text_box h4 + span,
.blog_one .blog_box .text_box p{font-size: 12px;}
.blog_one .blog_box .text_box h4 + span{margin: 0 0 18px;}
.blog_one .blog_box .text_box h4 + span::after{bottom: -15px;}
.solution_tab .abt_btns .vc_col-sm-12 p a,.publishers_page .abt_btns .vc_col-sm-12 p a {min-width: 170px;}
.request_btn {font-size: 17px;min-height: 40px;min-width: 200px;}
}
/*--------------*/

@media screen and (max-width:768px) {
.job_vac h2,.team_detail h2{font-size: 32px;}
body #key-people .flex-direction-nav { min-width: 230px;}
.about_banner.inner_banner > .vc_col-sm-12,.inner_banner > .vc_col-sm-12 { padding-top: 121px;}


}
/*---------------*/

@media screen and (max-width:767px) {
.publish_row .wpb_single_image.vc_align_left {width:50%;} 
	.publishers_page .vc_inner .vc_col-sm-3, .publishers_page .vc_inner .vc_col-sm-3:first-child {padding:0 0 30px; }
.solution_tab .client_testimonial h2, .publishers_page .client_testimonial h2 {font-size: 28px;}
.publishers_page h1 {font-size: 24px;}
.start-video .wpb_text_column h2 {width: 100%;}
.start-video .wpb_text_column img {left: 50%;}
.video_box .wpb_text_column {top: 57px;}
/*.video_box .wpb_video_widget iframe {height: 200px !important;top: 0;left: 0;}
.video_box .wpb_wrapper h2 {width: 100%;font-size: 20px;padding: 0 20px;}
.video_box .vc_column-inner {width: 463px !important;height: 272px; background-repeat: no-repeat;}
.video_box .wpb_wrapper img{top: -31px;left: 40.3%;width: 98px;}
.start-video .wpb_text_column img{width: 98px; margin: 0;}
.video_box .wpb_text_column > .wpb_wrapper, .start-video .wpb_text_column {width: 100%;left:left: 44.3%;}
.video_box .wpb_text_column {position: absolute;left: -14px;right: 0;height: 199px;width: 319px;margin: 0 auto;z-index: 9;top: 35px;}
.video_box .wpb_video_widget {width:319px;height: 230px;margin: 0 auto;padding-top: 0;padding-left: 0;margin-right:79px;}*/
.salesforce-form input, .salesforce-form select, .salesforce-form button {width: calc(50% - 20px) !important;}
.salesforce-form .chosen-container {clear: none;width: calc(50% - 20px) !important;}
.solution_tab #Symphony .vc_col-sm-6:first-child,
.solution_tab #Symphony .vc_col-sm-6:first-child > .vc_column-inner,
.publishers_page .vc_col-sm-6:first-child,
.publishers_page .vc_col-sm-6:first-child > .vc_column-inner {min-height: 420px;}
.flexslider .flex-direction-nav .flex-prev {left: -3px;opacity: 1;}
.inner_banner.about_banner  {min-height: 640px;}
body .vc_row.solution_tab #Symphony .vc_tta-panel-body .vc_inner .vc_col-sm-3:first-child,
body .vc_row.solution_tab #Symphony .vc_tta-panel-body .vc_inner .vc_col-sm-3,
.publishers_page .vc_inner .vc_col-sm-3,
.publishers_page .vc_inner .vc_col-sm-3:first-child {padding: 0 40px 30px;}
#Symphony .client_testimonial .vc_col-sm-12 .wpb_single_image,
.publishers_page .client_testimonial .vc_col-sm-12 .wpb_single_image {padding-bottom: 30px;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner .vc_col-sm-3::after {display: none;}
.banner_text h5 {margin: 12px 30px 12px; font-size: 16px;}
.banner_over .vc_col-sm-6 p {font-weight: 300;font-size: 13px;}
.banner_over .vc_col-sm-6 h3 {font-weight: 900; font-size: 25px;}
.start-video h2 {font-size: 30px}
.start-video img {top:-30%;}
.banner_over {padding:20px 0 20px;}
.banner_over .vc_col-sm-6 p .explore {font-size: 13px; font-weight: 900;}
.client_testimonial .vc_col-sm-12 .wpb_single_image {text-align: center; padding-right: 0;}
a.media_play {top: 20px;right: auto; left: 68px;}
.solution_tab .vc_col-sm-6 .vc_column-inner,
.publishers_page .vc_col-sm-6 .vc_column-inner {border-right: none; padding-right: 0;}
#player, #thumbnail_container {height:420px;}
.solution_tab .vc_col-sm-6 {padding:50px 30px 50px 30px;}
body .vc_row.solution_tab .vc_tta-panel-body h1 {font-size: 30px;padding: 0 50px;}
.solution_tab .vc_col-sm-6 h2,.publishers_page .vc_col-sm-6 h2 {font-size: 40px;}
.page-id-41 .abt_btns .vc_col-sm-12 p a {margin-top: 0; margin-bottom: 15px;}
body .solution_tab .vc_row.client_testimonial,
.publishers_page .client_testimonial {margin-bottom: 50px !important;}
.solution_tab #Symphony .vc_col-sm-6:last-child {padding: 50px 20px;}
.solution_tab .client_testimonial {padding-bottom: 70px;}
body .vc_row.solution_tab .vc_tta-panel-body h1,h1 {line-height: 1.3;}
body .vc_row.solution_tab .vc_tta-container .vc_tta-tabs .vc_tta-tabs-container ul.vc_tta-tabs-list {width: 100%;}
.client_logo .vc_col-sm-4 p.vc_custom_heading {text-align: center !important; margin: 31px 0 10px; font-weight: 600;}
#key-people .wpb_wrapper > h3,.solution_tab .client_testimonial h2 {font-size: 30px;}
#locations > .vc_col-sm-12 .vc_row.vc_row-fluid:first-child .wpb_single_image {margin-top: 20px;}
.banner .wpb_column.vc_column_container.vc_col-sm-4 { width: 100%;}
.banner .wpb_column.vc_column_container.vc_col-sm-4:first-child { margin-right: 0;}
.banner .wpb_column.vc_column_container.vc_col-sm-4:last-child { margin-left: 0;}
.banner > .vc_col-sm-12 .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid:first-child,
.inner_banner > .vc_col-sm-12 .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid:first-child,
.about_banner.inner_banner > .vc_col-sm-12 .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid:first-child
{text-align: center;width: 100%;margin: 0 auto;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.counters {display: none;}
.a_team .vc_col-sm-7 .vc_col-sm-9 {float: left; width: 75%;}
.a_team .vc_col-sm-7 .vc_col-sm-3 { float: left;width: 25%;}
body .flex-control-nav {left:23px;right: auto;top: -18px;}
body .flex-direction-nav {left: auto;right: auto; top: -25px;}
.flexslider .team_img {display: none;}
.flexslider .team_detail {float: left; padding: 0; width: 100%;}
.team_detail .team_img.mobile_img { display: block;padding: 7px 0 17px; text-align: center;width: 100%;}
.flexslider .slides img {margin: 0 auto;}
.job_section .right_section{width: 100%}
.job_section .left_section {padding-right: 0;width: 100%;}
.vc_row.wpb_row.vc_row-fluid.a_team {margin-bottom: 22px;}
body .vc_tta-panels-container .vc_tta-panel-heading {display: none;}
body .vc_row .wpb_wrapper .vc_tta-container .vc_tta-tabs.vc_tta .vc_tta-tabs-container { display: block;  margin:22px 0 39px !important;}
.contact_box,.contact_box:last-child { width: 25%;}
.contact_box:first-child { width: 100%;}
body .conatct_footer .vc_column_container > .vc_column-inner {padding-bottom: 51px;}
.contact_box:first-child ul {bottom: 26px;margin: 0; position: absolute;width: 100%;}
.gform_wrapper .chosen-container-single .chosen-single span{margin: 0 0 ! important; line-height: normal;}
/*-----*/
.client_section .vc_tta-panel-body > .vc_row-fluid .vc_col-sm-2, 
.client_section .vc_tta-panel-body > .vc_row-fluid .vc_col-sm-3 {float: left; width: 50%;}
.client_section .vc_tta-panel-body > .vc_row-fluid {border-right: 1px solid #e7e7e7;display: flex;flex-wrap: wrap;}
.client_section .vc_tta-panel-body > .vc_row-fluid .vc_col-sm-2:last-child, 
.client_section .vc_tta-panel-body > .vc_row-fluid .vc_col-sm-3:last-child {border-right: medium none;}
body .vc_row.client_section .wpb_wrapper .vc_tta-container .vc_tta-tabs.vc_tta .vc_tta-tabs-container {margin: 0 0 31px !important;}
.vc_row.wpb_row.vc_row-fluid.client_section { margin-bottom: 10px;}
.client_section .vc_col-sm-12 .wpb_wrapper > .wpb_text_column {display: none;}
#locations > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {display: -webkit-flex;-webkit-flex-wrap: wrap;
display: flex;flex-wrap: wrap;}
#locations > .vc_col-sm-12 .vc_col-sm-3 { float: left;width: 50%;}
#key-people .flexslider .team_img {display: block;margin-left: 0; padding: 0; width: 100%;margin-top: 59px;}
#key-people .flexslider .team_detail {padding-left: 0;width: 100%;}
#key-people .flexslider .team_detail .team_img.mobile_img { display: none;}
#key-people .flexslider.carousel, #key-people .flexslider.carousel ul.slides {margin-top: 25px;}
body #key-people .flex-control-nav { left:19px;right:auto;top: 16px;}
body #key-people .flex-direction-nav {left: 0;right: auto;top: 9px;}
.flexslider:hover .flex-direction-nav .flex-prev {left: 0;}
#overview + .vc_row .vc_col-sm-6 h2 { letter-spacing: normal;margin-top: 0;}
#key-people .flexslider .team_img img {height: auto;  max-width: 300px;}
.page-content .blog_left {padding-right: 0; padding-top: 0; margin-bottom: 11px;width: 100%;text-align: center;}
.single_blog_head {padding-left: 0;}
.blog_home {width: 100%;}
.blog_left .blog_sidebar > ul,.single_blog_head {display: none;}
.page-content .blog_right { width: 100%;}
.blog_right .mob_title, .blog_left > h1, .mob_title strong, .blog_left > h1 > strong{display: block;}
form.search-form > label {width: 70%;}
form.search-form > button.search-submit {width: 30% !important;}
.blog_one{width: 50%;}
.solution_services .vc_col-sm-2 {clear: none;float: left; width: 33.33%;}
.explore_client .wpb_wrapper > ul {margin: 22px 0; text-align: center;}
.explore_client ul li {float: none;margin: 0 0 15px;width: auto;}
.solution_tab .vc_row.client_testimonial .vc_col-sm-3 .vc_column-inner {position: relative;top: auto;
transform: none;-webkit-transform: none;-moz-transform: none;-ms-transform: none;}
.solution_tab .vc_row.client_testimonial .vc_col-sm-3,.solution_tab .vc_row.client_testimonial .vc_col-sm-9 {width: 100%;}
.solution_tab .vc_row.client_testimonial .vc_col-sm-3 .wpb_single_image.vc_align_center {margin-bottom: 0;text-align: left;}
body .vc_row.solution_tab .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a {padding: 21px 0 14px;}
#overview .vc_col-sm-6:last-child {padding: 28px 0px 0 0;margin-left: 0;}
.abt_btns .vc_col-sm-12 p a {margin-top: 30px;display: inline-block;float: none;}
.request_btn {margin-top:26px;font-size: 13px;min-height: 32px;min-width: 179px;}
.banner_over .vc_col-sm-6 {width: 330px;}
.directors_wrapper .vc_col-sm-12 .vc_col-sm-4 .wpb_wrapper.vc_figure,
.directors_wrapper .vc_col-sm-12 .vc_col-sm-4 .vc_single_image-wrapper{width: 100%;}
.directors_wrapper .vc_col-sm-12 .vc_col-sm-4 img{display: block;margin:30px auto;}
}

/*---------------*/

@media screen and (max-width:620px) {
.navigation {padding-top: 14px;}
body .gform_wrapper .chosen-container-single .chosen-single div {top: 0;}
.a_team h1 {text-align: left;}
.parent-pageid-6 .abt_btns .vc_col-sm-12 p a {margin-top: 0;margin-bottom: 12px;}
.page-content .a_team p {font-size: 22px;}
footer .footer_box ul li.menu-item-has-children span.arrow,footer .footer_box ul li.menu-item-has-children span.arrow.active {cursor: pointer; background:url(images/plus-icon.png)no-repeat center center; width: 15px; height: 10px; display:block; margin: 0 auto 5px;}
footer .footer_box ul li.menu-item-has-children span.arrow.active {background:url(images/n-min-icon.png)no-repeat center center;}
footer {padding:40px 13px 30px 0;}
.banner_text {padding-top: 100px;}
footer .footer_box ul li.menu-item-has-children {padding-bottom:5px;}
footer .footer_box ul li.menu-item-has-children > a {font-size: 12px;margin-bottom:5px;}
.royalSlider {height: 900px !important;}
.group-blog .inner_banner h1 {margin: 30px 0 30px 0;line-height: 1.2;letter-spacing: 0px;}
.banner_text h2 {padding: 0 20px;font-size: 38px;line-height: 1;max-width: 310px;margin: 27px auto 0;}
.banner_over .vc_col-sm-6 {width: 100%; padding-bottom: 30px;} 
header .container_full, .single-post .page-content, .blog .page-content, .archive .page-content, 
.error404 .page-content, .search-no-results .page-content{padding-left: 30px; padding-right: 30px;}
footer .footer_box > div{display: block;}
footer .footer_box ul li.menu-item-has-children .sub-menu {display: none;}
footer .footer_box, footer .footer_box:last-child {margin-bottom: 0;
padding-right: 0;width: 100%;text-align: center;}
footer h6 { margin: 8px 0;}
.banner, .inner_banner{min-height: 700px; padding-top: 247px;}
.inner_banner {min-height: 450px;}
.banner > .vc_col-sm-12 .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid:last-child {display: none;}
h2.wpb_heading.wpb_video_heading {font-size: 20px;}
.menu-bar {margin: 0;}
.navigation .menu-top-menu-container {top: 69px;}
h2.wpb_heading.wpb_video_heading:after {font-size: 80px; height: 80px; top: -27px;}
.container > .vc_row > .vc_column_container, .container .job_section,#overview + .vc_row .vc_col-sm-6:last-child{ padding-left: 30px; padding-right: 30px;}
body .gform_wrapper ul.gform_fields li.gfield,body .gform_wrapper ul.gform_fields li.double{margin: 0 0 20px !important; width: 100%;}
.gform_wrapper form .gform_footer.top_label{ bottom: auto;margin: 0 0 5px;  width: 100%; position: relative; right: auto;}
.contact_box, .contact_box:last-child {width: 100%;}
body .gform_wrapper .chosen-container-single .chosen-single div b {background-position: 0 10px !important;}
.vc_col-sm-12 .vc_wp_custommenu {position: relative;right: auto;width: 100%;}
.blog_one .blog_box .text_box{padding: 20px 10px 10px; }
body .control_counters.vc_col-sm-6 .stats-block.stats-top {display: none;}
.solution_services .vc_col-sm-2 { width: 50%;}
.solution_tab .abt_btns .vc_col-sm-12 p a {margin: 14px 8px 0; min-width: 200px;}
body .vc_row .wpb_wrapper .vc_tta-container .vc_tta-tabs.vc_tta .vc_tta-tabs-container:after {display: none;}
.solution_tab .abt_btns .vc_col-sm-12 {margin: 0 auto;max-width: 300px;}
body .vc_row .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab {width: 100%;}
.banner_over .vc_col-sm-6:first-child {border-bottom: solid 1px #00a5b5;margin-bottom: 18px;}
.banner_over .vc_col-sm-6:first-child::after {content: "";background-color: #fff;height: 1px;bottom: -1px;position: absolute;display: block;width: 88%;margin: 0 auto;left: 0;right: 0;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner .vc_col-sm-3 h4 {font-size: 16px;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner .vc_col-sm-3 p {margin: 12px 0;font-size: 14px;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner .vc_col-sm-3 {padding: 0 40px 30px;position: relative;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner .vc_col-sm-3:last-child {border-bottom: none;padding-bottom: 0;margin-bottom: 0;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner .vc_col-sm-3 .vc_column-inner {border-bottom: solid 1px #e0e0e0;padding-bottom: 25px;margin-bottom: 2px;}
body .vc_row.solution_tab .vc_tta-panel-body .vc_inner .vc_col-sm-3:last-child .vc_column-inner {border-bottom: none; padding-bottom: 0;} 
#overview .vc_col-sm-6:first-child p {padding-right: 0;}
.banner_text .rsABlock, .banner_text .rsSBlock {top: 13.5%;}
.banner_text .rsABlock h5 {padding-top:188px; width: 320px;margin:0 auto;}
.banner_text .rsABlock .request_btn {margin-top: 255px;}
}

/*---------------*/

@media screen and (max-width:580px) {
.video_box .vc_column-inner {
    width: 320px !important;
    height: 201px;
    margin: 35px auto 0;
    background-size: 300px;
}
.video_box .wpb_video_widget {
    width: 209px;
    height: 140px;
    padding: 6px 0 0 0px;
}
.video_box .wpb_video_widget iframe {
    height: 135px !important;
}
.video_box .wpb_text_column {
    left: 0;
    height: 134px;
    width: 209px;
    top: 40px;
}
.video_box #see_adslot_media_in_action .wpb_wrapper h2 {
    font-size: 16px;
    width: 172px;
    padding-left: 0;
}
.video_box .wpb_wrapper img {
    width: 83px;
    margin: 70px 0 0 0;
}
.video_box .vc_column-inner {
    margin-bottom: 20px;
}
body .vc_row.solution_tab .vc_tta-panel-body h1 {font-size: 35px;padding: 0 20px;}
#player, #thumbnail_container {height: 420px;} 	
.vacancy_btn { text-align: center; width: 100%;}
.apply_btn, .contact_btn {float: none; margin: 29px auto 0;padding: 0px; line-height: 40px; font-weight: 800; min-width: 240px;;text-align: center;}
.abt_btns .apply_btn { margin-right: 0;}
.abt_btns .vc_col-sm-12 p a { margin-top: 14px; margin-bottom: 0;}
.abt_btns .apply_btn {margin: 0;}
#key-people .team_detail p {padding-bottom: 30px;}
.a_team .vc_col-sm-9 > .vc_column-inner .wpb_text_column {height: auto; padding-top: 16px;}
}
/*---------------*/

@media screen and (max-width:480px) {
 .start-video .wpb_text_column h2 {font-size: 22px;}
.a_team .vc_col-sm-9 h4 {padding-top: 0;}
.group-blog .inner_banner h1 {font-size: 30px;}
div#overview h1 {text-align: left;}
.solution_tab .client_testimonial p strong {font-weight: 800;}
.banner_text {padding-top:100px;}
.start-video h2 {font-size:22px}
.salesforce-form input, .salesforce-form select, .salesforce-form button,.salesforce-form .chosen-container  {width: calc(100% - 20px) !important;margin-bottom: 20px;}
.start-video img {width: 130px;top:-35px;}
body .vc_row.solution_tab .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab {width: 100%;}
h1{ font-size: 40px;text-align: center;}
h1 strong, strong { font-weight: 400;}
h2, .job_vac h2,.team_detail h2, .solution_tab .vc_col-sm-9 h2{font-size: 18px;}
h3, .team_detail h4, .right_section h4{font-size: 14px;font-weight: normal}
h4, .a_team .vc_col-sm-9 p, .team_detail p, .page-content p,
body .vc_row .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a,
.vc_tta-panel-body > .wpb_text_column p,
 #overview + .vc_row .vc_col-sm-6:last-child p,.investor_inner span, .widget.widget_nav_menu h2,
.investor_inner ul li.menu-item a, 
.investor_inner ul li, .investor_inner ol li, 
.page-content .blog_right{ font-size: 15px;}
.widget.widget_nav_menu h2 {padding: 16px 24px 16px 11px;}
.banner h2, .banner h1, .inner_banner h1,h1{margin-bottom: 33px;font-size: 40px;}
.a_team .vc_col-sm-7 .vc_col-sm-3 img { max-width: 60px;}
.banner, .inner_banner{min-height: 640px}
body .flex-direction-nav { top: -30px;}
body .flex-control-nav {top: -23px;}
 #team .vc_col-sm-2 > .vc_column-inner .wpb_text_column { margin-bottom: 8px;}
.team_detail h3 {font-size: 17px;}
.team_detail p {margin-top: 14px;}
.vacancy_btn {margin: 23px auto 0; max-width: 280px;}
.a_team h4, body .ff-name, body .ff-item h4{ font-weight: normal;}
body .ff-stream {padding-top: 0;}
body .ff-stream { min-width: 10px !important;}
input, textarea, select {height: 35px; font-size: 12px;}
select {background-position: right 12px;}
.vc_tta-panel-body > .wpb_text_column h4 {font-size: 16px;}
body .vc_row .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a {padding: 14px 0;}
.thank_you h2 {font-size: 18px; margin-bottom: 0;}
body .gform_wrapper ul.gform_fields li.gfield .chosen-container.chosen-container-single .chosen-single{height: 35px;}
body .gform_wrapper .chosen-container-single .chosen-single div b {background-position: 0 0 !important;}
#locations > .vc_col-sm-12 .vc_col-sm-3 { width: 100%;}
.page-id-35 h3 {font-weight: 900;}
#overview + .vc_row .vc_col-sm-6:last-child p {margin-bottom: 10px;}
#key-people .flexslider .team_detail h3 {font-size: 17px;}
#key-people .team_detail h4 { font-weight: 900; margin: 0;}
.abt_btns .vc_col-sm-12 .wpb_wrapper {margin: 0 auto; max-width: 295px;}
#overview + .vc_row {margin-bottom: 27px;}
#locations {margin-bottom: 13px;}
#key-people .flexslider.carousel, #key-people{margin-bottom: 0;}
.vc_row.wpb_row.vc_row-fluid.abt_btns { margin-top: 12px;}
.page-id-35 .page-content {padding-bottom: 69px;}
#key-people .flexslider .team_img img {max-width: 250px;}
.investor_inner .wpb_content_element {margin-bottom: 25px;}
.investor_inner h3 {font-size: 14px;font-weight: 900;}
.investor_inner strong{font-weight: 900;}
.page-content .investor_inner {padding-bottom: 14px;}
.investor_inner + .vc_row + .abt_btns {margin-bottom: 0;}
body .gform_wrapper .chosen-container-single .chosen-drop {top: 24px;}
.mob_title h1 {text-align: left; padding-left: 0;}
.mob_title strong, .blog_left > h1 > strong {font-weight: 900;}
.mob_title > span{font-size: 14px;}
.search-form button { min-height: 35px;}
form.search-form > label {margin-bottom: 15px; width: 100%;}
form.search-form > button.search-submit {width: 100%!important;}
.blog_one,.categories .cat_box{width: 100%;}
.blog_section h1 strong {display: block; font-weight: 900;}
body .vc_row .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a small {font-size: 10px;}

body .vc_row .vc_tta-container .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a {border-right: 1px solid #e9e7e7;}
.solution_services .vc_col-sm-2 { width: 100%;}
body .solution_tab .vc_tta-panel-body > .vc_row.big_img { margin-top: 20px;}
.our_client h1 {font-size: 30px; margin-bottom:15px; margin-top: 50px;}
.client_logo {margin:30px auto 0 !important;}
.publish_row .wpb_single_image.vc_align_left {width:100%;} 
}
/*---------------*/
@media screen and (max-width:420px) {
	.solution_tab #Symphony .vc_col-sm-6:first-child,.solution_tab #Symphony .vc_col-sm-6:first-child > .vc_column-inner {min-height: 300px;}
.explore_client ul li { width: 100%;}
.group-blog .inner_banner h1 {font-size: 27px}

}
@media screen and (max-width:360px) {
#player, #thumbnail_container {height: 350px}
.a_team .vc_col-sm-7 .vc_col-sm-3 img {max-width: 44px;}


}
@media screen and (max-width:340px) {


}
